Skip to main content

Qlik SAP Connector: Can we install multiple transport versions?

No ratings
cancel
Showing results for 
Search instead for 
Did you mean: 
Joseph_Musekura
Support
Support

Qlik SAP Connector: Can we install multiple transport versions?

Last Update:

Apr 26, 2023 5:17:56 AM

Updated By:

Joseph_Musekura

Created date:

Apr 26, 2023 5:17:56 AM

There can only be one SAP connector release (transports for one release) installed on the SAP system. Multiple versions are not possible. There is a backward compatibility to the SAP code, so it is possible to install the new release of the connector on Windows without installing the corresponding SAP transports. In that case, however, new functionalities and bug fixes that are dependent on changes in SAP are not available.

The following table shows the current backwards compatibility of the components of the connector package.

Connectors Windows files SAP transport (data extraction)
SQL connector 8.0.2 6.1.2 or later
BEx connector 8.0.2 7.0.5 or later
Query connector 8.0.2 5.80 SR2 or later
Report connector 8.0.2 5.80 SR2 or later
Extractor connector 8.0.2 5.80 SR2 or later
BAPI connector 8.0.2 5.80 SR2 or later
InfoProvider 8.0.2 6.5.0 or later
BW 8.0.2  7.0.6 or later

 

For versions 8.0.1 and 8.0.0 backwards compatibility check here

 

Environment

Qlik SAP Connectors 

 

Labels (1)
Version history
Last update:
‎2023-04-26 05:17 AM
Updated by: